
.DNNStandard .breadcrumb {
    padding: inherit;
    margin: inherit;
    list-style: outside none none;
    background:none;
    border-radius: 0;
}
.DNNStandard ul {
  position: relative;
  margin:0;
  padding:0;
  display: inline-block;
	vertical-align: middle;
}
.DNNStandard li {
    float: left;
    list-style-type: none;
    position: relative;
    margin: 0px;
    padding: 0px;
    margin: 0;
}

.DNNStandard li li.last {
    margin: 0;
}
.DNNStandard li a {
    display: block;
    color: #1d4443;
    line-height: 68px;
    font-size: 18px;
    text-transform: capitalize;
    font-family: Roboto Slab;
    transition: initial;
	border-bottom:8px solid transparent;
	border-top:8px solid transparent;
}

.DNNStandard li a span {
    padding: 0 25px;
    display: block;
}
.DNNStandard li.haschild span:after {
    position: absolute;
    /*content: "\f107";*/
    right: 10px;
    z-index: 9;
    font-family: FontAwesome;
}
.DNNStandard li.last a span:after {
    content: "";
}
.DNNStandard li a div {
  display: block;
  line-height: 33px;
  margin: 0;
  padding: 0;
}


.DNNStandard .subLevel {
    position: absolute;
    width: auto;
    margin: 0px;
    padding:0;
    z-index: 1210;
    display: none;
    min-width: 200px;
	text-align:left;
    background:#fff;
	box-shadow:0 0 1px #ccc;
	
}

.DNNStandard li.hover .subLevel{ display:block; }
.DNNStandard li ul{margin:0;padding:0;position:relative;z-index:1200; display:block;}
.DNNStandard li li {
    float: none;
    clear: both;
    width: auto;
	margin:0;
	padding:0 15px;
}
.DNNStandard li.hover li a,
.DNNStandard li.selected li a,
.DNNStandard li.current li a { color:#808080;}

.DNNStandard li li.selected li a { color:#808080;}
.DNNStandard li li a {
    text-transform: capitalize;
    color:#808080;
    font-weight: 400;
    position: relative;
    font-size: 16px;
    transition: none;
    margin: 0;
	padding: 0;
	font-family: Roboto;
	border: none !important;
}
.DNNStandard li li div{ display:block;  }
.DNNStandard li li span {
    padding: 5px !important;
	position: relative;
}

/*submenu Level2*/
.DNNStandard li.haschild li a span:after { content:"";}
.DNNStandard li.haschild li.haschild a span:after{
  content: "\f0da";
  font-family: FontAwesome;
  padding:0;
  font-size: 12px;
  font-weight: normal;
  position:absolute;
  right:5px;
  line-height:33px;
}

/*submenu Level3*/
.DNNStandard li.haschild li.haschild li a span:after { content:"";}
.DNNStandard li.haschild li.haschild li.haschild a span:after{
  content: "\f0da";
  font-family: FontAwesome;
  padding:0;
  font-size: 12px;
  font-weight: normal;
  position:absolute;
  right:5px;
}

/*submenu Level4*/
.DNNStandard li.haschild li.haschild li.haschild li a span:after { content:"";}
.DNNStandard li.haschild li.haschild li.haschild li.haschild a span:after{
  content: "\f0da";
  font-family: FontAwesome;
  padding:0;
  font-size: 12px;
  font-weight: normal;
  position:absolute;
  right:5px;
}

/*submenu Level5*/
.DNNStandard li.haschild li.haschild li.haschild li.haschild li a span:after { content:"";}
.DNNStandard li.haschild li.haschild li.haschild li.haschild li.haschild a span:after{
  content: "\f0da";
  font-family: FontAwesome;
  padding:0;
  font-size: 12px;
  font-weight: normal;
  position:absolute;
  right:5px;
}

/*submenu Level6*/
.DNNStandard li.haschild li.haschild li.haschild li.haschild li.haschild li a span:after { content:"";}





.DNNStandard li li div img{ margin-right:.5em;width:16px;height:16px;vertical-align:middle;}

.DNNStandard .subLevelRight {
    display: none;
    position: absolute;
    left: 200px;
    width: auto;
    top: 0;
    padding:0;
    background:#fff;
	box-shadow:0 0 1px #ccc;
    min-width: 200px;
	
}
.DNNStandard .subLevel li.hover > .subLevelRight{display:block;}
.DNNStandard .subLevelRight ul{ display:block;}
.DNNStandard .subLevelRight ul li{ position:relative;}
.DNNStandard .subLevelRight ul li a{ display:block;}
.DNNStandard .subLevelRight ul li a div{ display:block; }



/*---current---*/


/*---isStuck---*/
.is-sticky .DNNStandard {
    padding: 0;
}

.DNNStandard a img {
    border: 0px none;
    display: inline-block;
    vertical-align: middle;
}

@media handheld, only screen and (max-width:1160px) {
.DNNStandard li a span {
    padding: 0px 15px;
}
}



@media handheld, only screen and (max-width:1040px) {
.DNNStandard li a span {
    padding: 0px 10px;
}
.DNNStandard li a { font-size:16px;}
}
@media handheld, only screen and (max-width:900px) {

.DNNStandard li a {
    font-size: 14px;
}

}
@media handheld, only screen and (max-width:800px) {

.DNNStandard li a span {
    padding: 0px 7px;
}
}
@media handheld, only screen and (max-width:767px) {
.NavMenu { display:none;}
}



